/* single maps CSS */

.map-container {
    width: 100%;
    bottom: 0px;
}
html, body {
    height: 100%;
}

html {
    margin-top: 0px !important;
}
.leaflet-top {
    top: 50px;
}
.social_img {
    width: 27px;
}
.map_legend {
    margin-top: 5px;
}

.btmen {display:none;}


#chart_container {
    position:fixed;
    bottom:15px;
    width:100%;
    z-index:30;
}
.trails-list {
    max-height: 400px;
    margin: 10px -12px 0px 0;
    overflow-y: hidden;
    position: relative;

}
.trails-list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 0.73em;
}
.trails-list ul li {cursor:pointer;}
.trail_line_color {
    width: 30px;
    height: 10px;
    display: inline-block;
    margin-right: 5px;
}
.trail_name a { text-decoration:none; color:#FFFFFF; text-shadow: 1px 1px 2px #333;}
.trail_name a:hover { text-decoration:underline;}
.trail_length {
    float: right;
    margin-right: 16px;
    text-shadow: 1px 1px 2px #333;
}

.hotspot_category_legend_item {
    width: 7px;
    height: 7px;
    display: inline-block;
    margin-right: 5px;
    border-radius: 50px;
}

.hotspot_category_name {
    text-decoration:none;
    color:#FFFFFF;
    text-shadow: 1px 1px 2px #333;
}


.markercircle {
    background: grey;
}
.trail-pointer {
    display: none;
    color: red;
    font-weight: bold;
}
.trail-name-marker-holder {
    display: none;
}
.trail-name-marker {
    position: absolute;
    max-height: 50px;
    white-space: nowrap;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    border: 2px solid #428bca;
    color: #333;
    z-index: 99999;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    width: auto;
    height: auto;
    padding: 2px 5px;
    margin: -40px 0 0 -50px;
    font-family: 'Roboto', sans-serif; font-weight:100;
	-webkit-font-smoothing: antialiased;
}
.embed-code-container {
    width: 100%;
    min-height: 64px;
    overflow: hidden;
}
.embed-code-container iframe {
    width: 800px;
    height: 600px;
}
.home_img {
    position:fixed;
    top: 5px;
    right:5px;
    z-index: 19;
	opacity: 0.60;
	height:30px;
}
.home_img:hover {
   
    opacity: 0.99;
   transition: all 0.4s ease;
				 
}
.alignleft {
    width:30px;
}
.spons_logo {
    position:fixed;
    bottom:25px;
	right:20px;
    z-index:100;
	
   
    padding-bottom:7px;
}
.spons_logo img {
    
}
.simpleTooltip {
    display: none;
}

.elevation-popup-holder .map-pointer.graph-3D {
    display: block;
    bottom: 10px;
    left: -52px;
}
.elevation-popup-holder .hotspot.map-item.new-maps {
    top: auto;
    bottom: 106px;
    left: -55px;
}
.elevation-popup-holder .map-pointer.graph-3D .caret {
    top: -10px;
    left: 25px;
}

/* new maps CSS */
.mapboxgl-popup.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
    display: none;
}
.mapboxgl-popup.mapboxgl-popup-anchor-bottom .mapboxgl-popup-content {
    padding: 0;
    background: none;
    box-shadow: none;
}
.hotspot.map-item.new-maps {
    pointer-events: none;
}
.hotspot.permanent.map-item.new-maps {
    pointer-events: all;
    cursor: pointer;
}
.simpleTooltip.map-item.new-maps {
    position: relative;
    margin-bottom: 10px;
}




/* New SIDE BAR*/

.side-panel {
    display: none;
    flex-direction: column;
    position: absolute;
    left: 301px;
    top:0px;
    margin-top:0px;
    z-index: 22;
    width: 190px;
    height: 100%;
    padding: 4px;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    background-image: url(../images/txt_back.png);
    background-repeat: repeat;
    color: #FFFFFF;
    /*border: 1px solid white;*/
    transition: all 0.5s ease-in-out;
    overflow: auto;
}
.side-panel .smaller-text {margin-top:5px;}

.side-panel .hide-side-panel {position: absolute; right:10px; top:4px; color: #ffffff;cursor: pointer }

.side-panel .side-panel-container .label-parent{
    display: flex;
    justify-content: space-between;
}

.side-panel .side-panel-container .group-header{
    font-weight: bold;
    margin-bottom: 9px;
    margin-top: 5px;
    text-decoration: underline;
}

 .side-panel .side-panel-container .left{
    padding-left: 0;
}

 .side-panel .side-panel-container .right{
    display: flex;
    align-items: center;
    padding-left: 20px;
    white-space: nowrap;
}

.side-panel textarea, .side-panel input {
    background: transparent !important;
    color: white;
    padding: 3px;
    font-weight: normal;
}

.side-panel .share_link{
    width:100%;
    border-style:solid; 
    border-width: 1px;
    
}

.side-panel  .share_link_holder a {
    font-size: 18px;
}

.side-panel .map-about{
    margin-top: 20px;
}

.ps-container > .ps-scrollbar-x-rail,
.ps-container > .ps-scrollbar-y-rail {
    opacity: 0.6;
}

.map-rotate{
    z-index: 10000;
    color: white;
    margin-top: 3px;
    position: absolute;
}

.rotate-up{
    bottom: 96px;
    right: 62px;
}

.rotate-left{
    right: 91px;
    bottom: 68px;
}

.rotate-right{
    right: 32px;
    bottom: 68px;
}

.rotate-down{
    bottom: 41px;
    right: 62px;
}

.rotate-reset{
    right: 62px;
    bottom: 68px;
}

#compass-outer {
    position: absolute;
    top: 20px;
    right: 10px;
    width: 100px;
    height: 100px;
    z-index: 100;
    pointer-events: none;
    perspective: 150px;
}

#compass-inner {
    width: 100%;
    height: 100%;
    transform: rotateX(40deg);
    overflow: hidden;
}

#toggleHeatMap {opacity: .01;}

#compass-inner img {
    width: 100%;
    height: 100%;
}

.merged_trails_list{

    margin-left: 60px !important;
}

.merged_trails_list .merged_trail_name a{
    text-decoration: none;
    color: #FFFFFF;
    font-size: 11px;
}

.merged_trails_list .merged_trail_name a:hover{
    text-decoration: underline;
}

.map-zoom-controls{
    position: absolute;
    width: 30px;
    right: 44px;
    z-index: 10000;
    top: 208px;
}

.map-zoom-controls .map-zoom-out{
    margin-top: 5px;
}

.highlights-carousel{
    position: fixed !important;
    bottom: 18px;
    left: 400px;
    z-index: 999;
    width: 50%;
   
      
}

.highlights-carousel .thumb-holder{
	background-color:#548ac5;
    float: left;
    position: relative;
    margin-right: 3px;
    margin-left: 3px;
    border:none;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, .5), 0 0 30px rgba(0, 0, 0, .2);
 border-radius: 10px;
    width: 12.5%;
    overflow: hidden;
    height: calc(100% - 15px);
    border-width: 2px 1px;
}
.highlights-carousel .thumb-holder img{height:120px;
}
.highlights-name {
    position: fixed !important;
    bottom: 95px;
    left: 400px;
    z-index: 999;
    width:50%;
   
    
}
.highlights-name h3{ color: #ffffff; font-size: 20px;  font-family: 'Roboto', sans-serif; font-weight:100;
	-webkit-font-smoothing: antialiased;        text-shadow: 2px 2px 2px #333;}

.slick-prev{
    left: -24px !important;
    z-index: 999 !important;
      text-shadow: 2px 2px 2px #333;
}

.slick-next {
    right: -25px !important;
    z-index: 999 !important;
      text-shadow: 2px 2px 2px #333;
}

@media (max-width: 1210px) {
.spons_logo {
    position: fixed;
    bottom: 80px;
    right: 10px;
    z-index: 100;
   
    padding-bottom: 7px;
}
}

@media (min-width: 880px) {
  .highlights-carousel {left: 340px;}  
    
}
@media (max-width: 620px) {
	
	.btmen {display:block; position: absolute; top:10px; right:5px; z-index: 1500;}
	
	.home_img {
    position:fixed;
    top: 5px;
    right:5px;
    z-index: 100;
	opacity: 0.60;
	height:20px;
}
.slick-slider {display: none!important;}    
.highlights-carousel {display: none;}  
.highlights-name  {display: none;}
.home_img img {
    height: 20px;
}
    .spons_logo {
       bottom:0px;
    }
    .spons_logo img {
      
		margin-bottom:20px;
    }
    }

.highlight-popups{
    left: -17px !important;
    cursor: pointer;
}

.highlights-carousel .active-slide{
    /*border: 2px solid rgb(33, 150, 243);*/
    /*box-sizing: border-box;*/
}

.thumb-popup{
    display: none;
}